How to install libxcursor-dev on Debian Unstable (Sid)